Abort Order
Orders
Abort Order
Abort an order in progress
POST
Abort Order
The Zinc API allows you to abort orders that are still in theDocumentation Index
Fetch the complete documentation index at: https://www.zinc.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
request_processing stage. This functionality is intended to abort an order if was made by mistake or if it is taking too long to process.
The response will be the same as if you were to GET the order. If we were able to immediately abort the order, the order will have an error code of aborted_request.
It can take time for an order to abort and success is not guaranteed. You can either periodically poll the order to check if it was aborted or use webhooks.Authorizations
Use your client token as the username. Leave the password blank.
Path Parameters
The unique identifier for the order request to abort
Response
Order abort response
Response type
Available options:
error Error code
Available options:
aborted_request, request_processing Error message
Additional error data
The unique identifier for the order request
The original request that was sent to the Zinc API

